<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>rbc.com</groupId>
  <artifactId>rbc-digital-cms-webapp</artifactId>
  <versioning>
    <versions>
      <version>1.0-SNAPSHOT</version>
    </versions>
    <lastUpdated>20201008194316</lastUpdated>
  </versioning>
</metadata>
